Problem while svn update from 2.2.3 to 2.2.4 ?

Added by Patrice Bonhomme over 4 years ago

Hi,

I am running Redmine 2.2.3 on a linux box. While i try to upgrade to 2.2.4 from 2.2.3, i have this :

myhost:/srv/www/vhosts/redmine-2.2 # svn update
svn: Could not open the requested SVN filesystem

I always use this command without any problem.

 # RAILS_ENV=production script/about
Environment:
  Redmine version                          2.2.3.stable.11446
  Ruby version                             1.8.7 (x86_64-linux)
  Rails version                            3.2.12
  Environment                              production
  Database adapter                         MySQL
Redmine plugins:
  contracts                                1.0.0
  redmine_banner                           0.0.8
  redmine_changeauthor                     1.0.0
  redmine_ldap_sync                        2.0.0.devel
  redmine_timesheet_plugin                 0.7.0
  redmine_wktime                           1.3
  redmine_work_time                        0.2.6

Subversion command-line client, version 1.5.7.

Any help ?

Tx,
Patrice

Replies (4)

RE: Problem while svn update from 2.2.3 to 2.2.4 ? - Added by Patrice Bonhomme over 4 years ago

yes, thats it.
i am going to try the svn relocate option...

(1-4/4)